/*
Theme Name: Onyx Child
Theme URI: https://demo.mikado-themes.com/onyx
Version: 1.0
Description: Onyx Child
Author: ACTotal
Author URI: https://actotal.com/
Template: onyx
*/

#mkd-home-slider .item a.custom-link{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 9999;
}

.mkd-portfolio-slide a.custom-link{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

.owl-carousel .item{
    list-style-type: none;
}

.owl-carousel .owl-nav{
    position: absolute;
    top: 50%;
    width: 100%;
    color: #000;
    font-size: 20px;
}

.owl-carousel .owl-prev{
    position: absolute;
    top: 50%;
    padding: 0px 15px 0 15px;
}

.owl-carousel .owl-next{
    position: absolute;
    top: 50%;
    right: 0;
    padding: 0px 15px 0 15px;
}

/*se agranda el logo del header*/
header.stick .mkd_logo img{
    height:auto!important;
    width:390px!important;
}
header.stick.sticky .mkd_logo img{
    top: -25px;
}
@media (max-width: 1200px) and (min-width: 999px)  {
    header.stick .mkd_logo img{
        width:360px!important;
    }
}
@media (max-width:999px) {
    header.stick .mkd_logo img{
        height:auto!important;
        width:390px!important;
        top: -9px;
    }
}
@media (max-width:999px) and (min-width: 769px) {
    .logo_wrapper{
        left:191px!important;
    }
}
@media (max-width:768px) and (min-width: 598px) {
    .logo_wrapper{
        left:101px!important;
    }
}
@media (max-width:599px) {
    header.stick .mkd_logo img{
        height:100%!important;
        width:auto!important;
        top:0px;
    }
}
@media (max-width:599px) and (min-width: 480px) {
    .logo_wrapper{
        left:89px!important;
    }
}
@media (max-width:480px) {
    .logo_wrapper{
        left:31px!important;
    }
}

.portfolio_list_menu .filter_outer.filter_portfolio{
    display:none;
}

.portfolio_list_menu .portfolio_menu .filter_outer.filter_portfolio{
    display:table;
}

.portfolio_menu ul{
    text-align: center;
    margin-bottom: 36px;
    list-style-type: none;
}

.portfolio_menu ul li{
    display: inline-block;
}

.portfolio_menu ul li a{
    color: #252525;
    font-family: Montserrat;
    font-size: 12px;
    line-height: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding: 0 15px;
}

.portfolio_menu ul li:hover a{
    color: #ff0000 !important;
}

.portfolio_menu_portfolio{
    margin-top: 36px;
}

.portfolio_menu_portfolio .portfolio_menu ul{
    margin-bottom: 0px;
}